Re: バージョンアップしたらエラー

2012 年 7 月 9 日

ホーム フォーラム インストール バージョンアップしたらエラー Re: バージョンアップしたらエラー

#64893

jps
参加者

1.1.4からのバージョンアップです。

PHP

(5.2.17 memoly[global]:128M [locale]:256M [usage]:30M

simplexml, curl, gd, json, mbstring, mysql, openssl)

パーマリンクを変更して見ましたがダメでした。

よろしくお願いいたします。